.text-light-blue {
    color: #11A1EE;
}

.text-blue {
    color: #70A6ED;
}

.text-skyblue {
    color: #96EAFA;
}

.text-lightwhite {
    color: #EAF4F3;
}

.text-darkblue {
    color: #000000;
}

.text-green {
    color: #2C6973;
}

.text-red {
    color: #f80300;
}

.tophdricnwidth {
    width: 30px;
}

.topclr {
    color: #000000;
    font-weight: 700;
}

.hdrscalpadd {
    padding: 4px 5px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.bg-fbfbfb {
    background: #f4f6f8;
}

.custom-btn {
    padding: 10px 16px;
    font-size: 15px;
    font-weight: 700;
    color: #000000;
    background: #D3F9FA;
    border-radius: 20px;
    display: inline-flex;
    align-items: center;
    gap: 0px;
    transition: all 0.5s;
}

.custom-btn:hover {
    padding: 10px 16px;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    background: #f90300;
    border-radius: 100px;
    display: inline-flex;
    align-items: center;
    gap: 0px;
    transition: all 0.5s;
}

.prccwidth {
    width: 55px;
}

.counter-box {
    padding: 25px;
    color: #fff;
    background: #f4f6f8;
    border-radius: 8px;
    box-shadow: 0px 4px 24px 0px #b4b4b4ad !important;
}

.count {
    font-size: 35px;
    color: #000000;
    font-weight: bold;
}

.counter-box p {
    margin-top: 5px;
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: 700;
    color: #f90300;
}

.whychspaddtop {
    padding-top: 50px;
}

.whoclass {
    width: 60px;
}

.googlervwwidth {
    width: 100px;
}

.cntcicnwidth {
    width: 30px;
}

.aboutbanner {
    background: url('../new-images/banner/about-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.productbanner {
    background: url('../new-images/banner/product-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.gallerybanner {
    background: url('../new-images/banner/gallery-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.contactusbanner {
    background: url('../new-images/banner/contactus-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.kidneystonebanner {
    background: url('../new-images/banner/kidney-stone-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.gallstonebanner {
    background: url('../new-images/banner/gall-stone-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.utibanner {
    background: url('../new-images/banner/uti-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.pilesbanner {
    background: url('../new-images/banner/piles-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.enlargedbanner {
    background: url('../new-images/banner/enlarged-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.dysmenorrhoeabanner {
    background: url('../new-images/banner/dysmenorrhoea-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.eczemabanner {
    background: url('../new-images/banner/eczema-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.psoriasisbanner {
    background: url('../new-images/banner/psoriasis-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.acnebanner {
    background: url('../new-images/banner/acne-pimple-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hairfallsbanner {
    background: url('../new-images/banner/hair-falls-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.indigestionbanner {
    background: url('../new-images/banner/indegestion-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.diabetesbanner {
    background: url('../new-images/banner/diabetes-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.wartcornbanner {
    background: url('../new-images/banner/wart-corn-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.arthritisbanner {
    background: url('../new-images/banner/arthritis-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.migrainebanner {
    background: url('../new-images/banner/migraine-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.ceratininebanner {
    background: url('../new-images/banner/high-ceratinene-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.banner-one {
    background: url('../new-images/banner/banner-1.svg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 130px;
}

.banner-two {
    background: url('../new-images/banner/banner-2.svg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 130px;
}

.banner-three {
    background: url('../new-images/banner/banner-3.svg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 130px;
}

.doctorbanner{
    background: url('../new-images/banner/dr-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 150px;
}

.custom-arrow {
    width: 50px;
    height: 50px;
    background: rgba(17, 161, 238, 0.8);
    /* tamaro blue color */
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
}

.custom-arrow i {
    color: #fff;
    font-size: 18px;
}

/* hover effect */
.custom-arrow:hover {
    background: #11A1EE;
    transform: translateY(-50%) scale(1.1);
}

.prevclass {
    left: 10%;
}

.nextclass {
    right: 10%;
}

.text-justify {
    text-align: justify;
}

.quick-connect {
    position: fixed;
    bottom: 50%;
    transform: translate(0, 50%);
    left: 0.3%;
    z-index: 999;
    border-radius: 35px;
    background-color: var(--accent-color);
}

.quick-connect .qc-single {
    font-size: 24px;
    height: 55px;
    width: 45px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all ease 0.3s;
}

.qc-single {
    position: relative;
}

.call {
    border-radius: 35px 35px 0 0;
    background-color: #008DD2;
}

.qc-single::before {
    content: attr(data-text);
    position: absolute;
    background-color: rgb(33 37 41);
    color: #fbf9fd;
    padding: 0.4rem 1rem;
    font-size: 14px;
    border-radius: 4px;
    white-space: nowrap;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
    top: 50%;
    left: 110%;
    transform: translateY(-50%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    z-index: 10;
}

.quick-connect a {
    color: #fff;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.qc-single::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent transparent rgb(33 37 41);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

.direction {
    background-color: #DB4437;
}

.whatsapp {
    border-radius: 0 0 35px 35px;
    background-color: #1cac61;
}

.qc-single:hover {
    background-color: #393185;
}

@media (max-width: 768px) {
    .quick-connect {
        position: fixed;
        bottom: 8px;
        left: 50%;
        z-index: 999;
        width: 35%;
        display: flex;
        justify-content: center;
        align-items: center;
        transform: translate(-50%, 0);
        height: 40px;
        overflow: hidden;
    }
}

@media (max-width: 768px) {
    .quick-connect .qc-single {
        margin: 0;
        width: 100%;
        border-radius: 0;
    }
}

.ftrmbclass {
    margin-bottom: 10px;
    font-weight: 700;
}

.responsive-map2 {
    overflow: hidden;
    padding-bottom: 65%;
    position: relative;
    height: 0;
    border-radius: 12px;
}

.responsive-map2 iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.trtsidbrdr {
    border: 1px solid #000000;
}

.brdrtopzero{
    border-top: 0px solid;
}

@media only screen and (min-width: 280px) and (max-width: 767px) {
    .banner-one {
        background: url(../new-images/banner/banner-1.svg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 55px;
    }

    .banner-two {
        background: url('../new-images/banner/banner-2.svg');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 55px;
    }

    .banner-three {
        background: url('../new-images/banner/banner-3.svg');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 55px;
    }

    .plan-item-twelve .plan-content .custom-title {
        margin-bottom: 8px;
        text-align: center;
    }

    .view-all {
        margin-top: 12px;
    }

    .mbljuscntr {
        display: flex;
        justify-content: center;
    }

    .mblmttwenty {
        margin-top: 20px !important;
    }

    .whychoose-section-three .choose-img {
        margin-bottom: 20px;
    }

    .choose-item-three .custom-title {
        color: #000000;
        margin-bottom: 8px;
        text-align: center;
    }

    .choose-item-three p {
        color: #000000;
        margin-bottom: 0px;
        text-align: center;
    }

    .choose-item-ten .custom-title {
        color: #000000;
        margin-bottom: 7px;
        text-align: center;
    }

    .choose-item-ten p {
        color: #000000;
        margin-bottom: 0;
        text-align: center;
    }

    .mbljusstart{
        display: flex !important;
        justify-content: start !important;
    }

    .contact-card {
        border-radius: 10px;
        margin-bottom: 0px;
    }

    .contact-card .card-body {
        padding: 15px;
        border-color: var(--gray-200);
    }

    .mblfstwentytwo{
        font-size: 22px !important;
    }

    .doctor-widget.doctor-profile-two .doc-info-left .doc-info-cont .doc-name {
        display: block;
    }

    .doctor-widget.doctor-profile-two .doc-info-left .doc-info-cont .doc-name .doctor-role-badge {
        margin-left: 0px !important;
    }

    .mblnone{
        display: none;
    }

    /* 
    .custom-arrow {
        width: 40px;
        height: 40px;
    }

    .nextclass {
        right: 45%;
    }
    .prevclass{
        left: 45%;
    } */
}
